(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      5995,        203]
NotebookOptionsPosition[      5083,        168]
NotebookOutlinePosition[      5428,        183]
CellTagsIndexPosition[      5385,        180]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425455350171875*^9, 3.425455389828125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}], " ", "g", " ", 
    SuperscriptBox["t", "2"]}], "+", 
   RowBox[{"t", " ", "Vyo"}], "+", "Yo"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"t", " ", "Vxo"}], "+", "Xo"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"val", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Vxo", "\[Rule]", " ", "5"}], ",", " ", 
     RowBox[{"Vyo", "\[Rule]", "5"}], ",", " ", 
     RowBox[{"g", "\[Rule]", " ", "10"}], ",", 
     RowBox[{"Yo", "\[Rule]", "0"}], ",", 
     RowBox[{"Xo", "\[Rule]", "0"}]}], "}"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", " ", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "val"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", " ", "0", ",", " ", "1"}], "}"}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0639\:0628\:0627\:0631\:062a \:067e\:0627\:064a\
\:064a\:0646 \:0632\:0645\:0627\:0646 \:067e\:0631\:062a\:0627\:0628 \:0648\
\:0628\:0627\:0632\:06af\:0634\:062a \:0628\:0647 \:0632\:0645\:064a\:0646 \
\:0631\:0627 \:0645\:064a\:062f\:0647\:062f",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1]]], "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"Charter"],

Cell[BoxData[
 RowBox[{"a", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], "\[Equal]", "0"}], "}"}], "/.", "val"}], 
    ",", "t"}], "]"}]}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0627\:064a\:0646 \:062f\:0648 \:0639\:0628\:0627\
\:0631\:062a \:0645\:06a9\:0627\:0646 \:0630\:0631\:0647 \:0631\:0627 \:062f\
\:0631 \:0647\:0631 \:06a9\:062f\:0627\:0645 \:0627\:0632 \:0632\:0645\:0627\
\:0646\:0647\:0627\:064a \:0628\:062f\:0633\:062a \:0622\:0645\:062f\:0647 \
\:0645\:064a\:062f\:0647\:062f. \:0627\:06af\:0647 \:06af\:0641\:062a\:064a\
\:062f \:0628\:0631\:062f \:067e\:0631\:062a\:0627\:0628\:0647 \:0686\:0642\
\:062f\:0631\:0647\:061f",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1]]], "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"Charter"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], "/.", "val"}], "/.", "a"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], "/.", "val"}], "/.", "a"}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0628\:064a\:0634\:064a\:0646\:0647 \:0627\:0631\
\:062a\:0641\:0627\:0639 \:062c\:0627\:064a\:064a\:0647 \:06a9\:0647 \:0633\
\:0631\:0639\:062a \:062f\:0631 \:0631\:0627\:0633\:062a\:0627\:064a \:0639\
\:0645\:0648\:062f\:064a \:0635\:0641\:0631 \:0645\:064a\:0634\:0648\:062f \
\:060c \:064a\:0639\:0646\:064a",
 FontSize->24,
 FontColor->RGBColor[0, 0, 1]]], "Section",
 Evaluatable->False,
 AspectRatioFixed->True,
 FontFamily->"Charter"],

Cell[BoxData[
 RowBox[{"b", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", "0"}], "/.",
      "val"}], ",", "t"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], ",", 
     RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "val"}], "/.", 
  "b"}]], "Input"],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
}, Open  ]]
},
WindowSize->{495, 533},
WindowMargins->{{Automatic, 211}, {Automatic, 41}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 244, 8, 31, "Input"],
Cell[934, 34, 128, 4, 31, "Input"],
Cell[1065, 40, 335, 9, 31, "Input"],
Cell[1403, 51, 352, 10, 52, "Input"],
Cell[CellGroupData[{
Cell[1780, 65, 403, 8, 107, "Section",
 Evaluatable->False],
Cell[2186, 75, 231, 8, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2454, 88, 618, 11, 138, "Section",
 Evaluatable->False],
Cell[3075, 101, 105, 3, 31, "Input"],
Cell[3183, 106, 105, 3, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3325, 114, 468, 9, 107, "Section",
 Evaluatable->False],
Cell[3796, 125, 266, 9, 31, "Input"],
Cell[4065, 136, 190, 7, 31, "Input"],
Cell[4258, 145, 809, 20, 101, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
