(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6238,        194]
NotebookOptionsPosition[      5680,        173]
NotebookOutlinePosition[      6023,        188]
CellTagsIndexPosition[      5980,        185]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.425455350171875*^9, 3.425455389828125*^9}}],

Cell[BoxData[
 RowBox[{"dsol", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"x", "''"}], "[", "t", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "''"}], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"-", "g"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "Vx"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "Vy"}], ",", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], "\[Equal]", "Xo"}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "Yo"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4221109445*^9, 3.422111084828125*^9}, 
   3.422112216171875*^9, {3.42211382365625*^9, 3.42211382559375*^9}, 
   3.42211392421875*^9, {3.422266092375*^9, 3.422266096640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"val", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Xo", "\[Rule]", "0"}], ",", 
     RowBox[{"Yo", "\[Rule]", "0"}], ",", 
     RowBox[{"Vx", "\[Rule]", "5"}], ",", 
     RowBox[{"Vy", "\[Rule]", "5"}], ",", 
     RowBox[{"g", "\[Rule]", "10"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.42211110696875*^9, 3.42211118671875*^9}, {
   3.422111561046875*^9, 3.422111566296875*^9}, {3.422111752765625*^9, 
   3.422111770140625*^9}, {3.422112228703125*^9, 3.422112245921875*^9}, 
   3.422113809296875*^9, 3.42211397734375*^9}],

Cell[BoxData[
 RowBox[{"oj", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], "/.", "dsol"}], ",", "t"}], "]"}], 
     "\[Equal]", "0"}], ",", "t"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.422111196765625*^9, 3.422111294953125*^9}, {
  3.422113483421875*^9, 3.422113503890625*^9}, {3.422266049296875*^9, 
  3.422266050359375*^9}, {3.42226611065625*^9, 3.422266110953125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "[", "t", "]"}], ",", 
      RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "dsol"}], "/.", "oj"}], "/.",
   "val"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "dsol"}], "/.", "oj"}], "/.",
    "val"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4222660696875*^9, 3.4222660720625*^9}, {
  3.422266120625*^9, 3.422266123671875*^9}}],

Cell[BoxData[
 RowBox[{"tb", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"y", "[", "t", "]"}], "/.", "dsol"}], "}"}], "\[Equal]", 
       "0"}], ",", "t"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "/.", "val"}]}]], "Input",
 CellChangeTimes->{{3.42226612915625*^9, 3.422266129390625*^9}}],

Cell[BoxData[
 RowBox[{"bord", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "t", "]"}], "/.", "dsol"}], "/.", "tb"}], "/.", 
   "val"}]}]], "Input",
 CellChangeTimes->{{3.422266135359375*^9, 3.422266135578125*^9}}],

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "dsol"}], "/.", "val"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1.2"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<X\>\"", ",", "\"\<Y\>\""}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.422111359109375*^9, 3.422111468421875*^9}, {
  3.42211149884375*^9, 3.422111517875*^9}, {3.4221116859375*^9, 
  3.42211170984375*^9}, {3.4221119684375*^9, 3.422111968984375*^9}, {
  3.422113674296875*^9, 3.4221136821875*^9}, {3.422266138625*^9, 
  3.422266138828125*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 2, 31, "Input"],
Cell[687, 24, 1051, 29, 31, "Input"],
Cell[1741, 55, 570, 13, 31, "Input"],
Cell[2314, 70, 477, 12, 31, "Input"],
Cell[2794, 84, 592, 19, 52, "Input"],
Cell[3389, 105, 393, 12, 31, "Input"],
Cell[3785, 119, 234, 7, 31, "Input"],
Cell[4022, 128, 842, 21, 31, "Input"],
Cell[4867, 151, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
